.companyName{
  font-size: 150%;
}

.mat-toolbar{
  height: 7vh;
  min-height: 200px;
}

@media screen and (min-width: 768px) {
  .mat-toolbar{
    height: 7vh;
    min-height: 100px;
  }}

div {
  overflow: inherit;
}

.mat-sidenav-container{
  min-height: 93vh !important;
}

a{
  text-decoration: none;
  font-size: 110%;
  white-space: normal;
  color: inherit;
}

button{
  font-size: 110%;
  min-width: min-content;
}

.example-icon {
  padding: 0 14px;
}

.example-spacer {
  flex: 1 1 auto;
}

.mat-sidenav-content{
  font-size: 140%;
}

.mobile-design{
  display: block;
}

.computer-design{
  display: none;
}

@media screen and (min-width: 768px) {
  .mobile-design{
    display: none;
  }

  .computer-design{
    display: block;
    vertical-align: middle;
  }
}

.custom-button {
  margin: 0px 0px 20px 0px;
  padding: 20px;
}

.selected-menu{
  background-color: #3f51b5;
  color: white;
}
